{% extends 'base.html.twig' %}

{% block body %}

  {{ include('default/parts/header.html.twig') }}

    {{include('default/parts/home.html.twig')}}
    {{include('default/parts/service.html.twig')}}
    {{include('default/parts/portfolio.html.twig')}}
    {{include('default/parts/blog.html.twig')}}

    {{include('default/parts/footer.html.twig')}}

{% endblock %}
